.slick-arrow {
  background: transparent !important;
}
.slider-fistar-to-5 {
  .slick-track {
    width: 100% !important;
  }
}
.home-site
  .slide-main
  .carousel-item
  .slide-content
  .button-slide
  .link-redirect {
  min-height: 40px;
  padding: 5px 50px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 20px;
  margin-right: 30px;
  background: #48bafd;
}

.home-main {
  display: block !important;
}

.container-custom {
  max-width: 1400px;
  margin: 0 auto;
}

.slider-main {
  width: 100%;
  display: block;
  left: 0;

  .carousel-indicators {
    top: 20%;
    justify-content: flex-start;
    padding-left: 30px;
    height: 10%;
    @media screen and (max-width: 1024px) {
      padding-left: 0;
    }

    @media screen and (max-width: 1024px) and (min-width: 769px) {
      margin-left: 35px;
    }

    @media screen and (max-width: 768px) {
      bottom: -40px;
      top: auto;
      justify-content: center;
    }

    li {
      width: 100px;
      height: 1.5px;
      left: 0;
      text-indent: 0;
      position: relative;

      span {
        position: absolute;
        top: -25px;
        left: 0;
        font-size: 12px;
        color: #787878;
      }
    }
    .active {
      span {
        font-weight: bold;
        color: #fff;
      }
    }
  }

  .list-slider {
    height: calc(100vh - 103px);

    @media screen and (max-width: 480px) {
      height: calc(100vh - 103px);
    }
  }

  .slider-item {
    height: 100%;
    img {
      height: calc(100vh - 103px);

    }

    .caption-slider {
      display: flex !important;
      align-items: flex-start;
      width: 60%;
      top: 25%;
      flex-direction: column;

      @media screen and (max-width: 1024px) {
        width: 100%;
        align-items: center;
      }
      @media screen and (max-width: 768px) {
        top: 10%;
        width: 70%;
        left: 0;
      }
      h4 {
        font-size: 55px;
        font-weight: 300;
        color: #fff;
        text-align: left;
        font-family: "Roboto";
        text-transform: uppercase;
        @media screen and (max-width: 1300px) {
          font-size: 39px;
        }
        @media screen and (max-width: 768px) {
          font-size: 30px;
          text-align: center;
        }
        @media screen and (max-width: 480px) {
          font-size: 24px;
        }
      }
      p {
        font-size: 18px;
        color: #fff;
        margin-top: 22px;
        font-weight: lighter;
        font-family: "Roboto";
      }
      a {
        font-size: 12px;
        font-weight: 400;
        color: #fff;
        margin-top: 70px;
        text-transform: uppercase;
        cursor: pointer;
        position: relative;
        z-index: 99;

        &:hover {
          color: #48bafd;
        }

        &::before {
          position: absolute;
          content: "";
          background: #fff;
          width: 100%;
          height: 2px;
          left: 0;
          bottom: -5px;
        }

        &:hover::before {
          background: #48bafd;
        }
      }
    }
  }
  .scroll-main {
    position: absolute;
    bottom: 50px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    width: 100%;

    @media screen and (max-width: 768px) {
      bottom: 70px;
    }
    p i {
      font-weight: bold;
      color: #fff;
      font-size: 20px;
      cursor: pointer;
    }
    p {
      font-size: 14px;
      font-weight: lighter;
      color: #fff;
    }
  }
}
.slider-bottom {
  .slick-slider {
    height: 100%;
    .slick-list {
      height: 100%;
      .slick-track {
        height: 100%;
      }
      .slick-slide {
        height: 100%;
        > div {
          height: 100%;
        }
      }
    }
    .slick-dots {
      z-index: 9;
      background: transparent;
      background-color: transparent !important;
      bottom: inherit;
      bottom: 18px;
      justify-content: flex-start;
      height: 10%;
      @media screen and (max-width: 1300px) and (min-width: 769px) {
        margin-left: 35px;
      }
      ol {
        top: 20%;
        justify-content: flex-start;
        height: 10%;
        position: absolute;
        margin-left: 15%;
        @media screen and (max-width: 1024px) {
          padding-left: 0;
        }

        @media screen and (max-width: 1024px) and (min-width: 769px) {
          margin-left: 35px;
        }
        @media screen and (max-width: 1300px) and (min-width: 769px) {
          left: 0;
          margin-left: 0;
        }

        @media screen and (max-width: 768px) {
          bottom: -40px;
          top: auto;
          justify-content: center;
        }
        li {
          width: 100px;
          height: 1px;
          left: 0;
          text-indent: 0;
          position: relative;
          background: #e1e1e1;
          border: 0;
          @media screen and (max-width: 1300px) and (min-width: 769px) {
            width: 50px;
          }
          span {
            position: absolute;
            top: -25px;
            left: 0;
            font-size: 12px;
            color: #787878;
            width: 100%;
            text-align: left;
          }
        }

        .slick-active {
          background: #787878;
          span {
            font-weight: bold;
            color: #222222;
          }
        }
      }
    }
  }
}
.slider-main {
  .slick-slider {
    height: 100%;
  }
  .slick-dots {
    z-index: 9;
    background: transparent;
    background-color: transparent !important;
    bottom: inherit;
    top: 17%;
    justify-content: flex-start;
    height: 10%;

    @media screen and (max-width: 1024px) {
      top: inherit;
      bottom: 30px;
      display: flex;
      justify-content: center;
      height: 3%;
    }
    ol {
      top: 20%;
      justify-content: flex-start;
      height: 10%;
      position: absolute;
      margin-left: 15%;
      @media screen and (max-width: 1024px) {
        padding-left: 0;
        margin-left: 0;
      }

      @media screen and (max-width: 1300px) and (min-width: 769px) {
        margin-left: 35px;
      }

      @media screen and (max-width: 768px) {
        bottom: 0;
        top: auto;
        justify-content: center;
      }
      li {
        width: 100px;
        height: 1.5px;
        left: 0;
        text-indent: 0;
        position: relative;
        background: #e1e1e1;
        border: 0;
        @media screen and (max-width: 768px) {
          width: 50px;
        }
        span {
          position: absolute;
          top: -25px;
          left: 0;
          font-size: 12px;
          color: #787878;
          width: 100%;
          text-align: left;
        }
      }

      .slick-active {
        background: #fff;
        span {
          font-weight: bold;
          color: #fff;
        }
      }
    }
  }
}
.sub-slider {
  @media screen and (max-width: 768px) {
    display: none;
  }
  .list-slider {
    height: 800px;
    position: relative;

    @media screen and (max-width: 1300px) and (min-width: 769px) {
      height: 650px;
    }
    .carousel-item {
      height: 100%;
      .slider-content {
        height: 100%;
        background: #96e8cf;
        width: 100%;
        position: relative;
        padding: 70px 0;

        @media screen and (max-width: 1300px) and (min-width: 769px) {
          padding: 40px 0;
        }
        &::before {
          width: 40%;
          display: block;
          position: absolute;
          content: "";
          height: 100%;
          background: #fff;
          left: 0;
          z-index: 0;
          top: 0;
        }

        .content-item {
          display: flex;
          position: absolute;
          z-index: 3;
          width: 100%;
          max-width: 1280px !important;

          @media screen and (max-width: 1300px) and (min-width: 769px) {
            padding: 0 15px;
          }

          .content-item-1 {
            width: 25%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            padding-right: 90px;

            h4 {
              font-size: 32px;
              font-weight: lighter;
              color: #222222;
            }
            h2 {
              font-size: 90px;
              font-weight: bold;
              color: #222222;
            }
            p {
              font-size: 18px;
              color: #222222;
              font-weight: 300;
            }
          }

          .content-item-2 {
            height: 667px;
            width: 37.5%;
            max-height: 667px;

            @media screen and (max-width: 1300px) and (min-width: 769px) {
              height: 547px;
            }
            img {
              height: 100%;
              width: 100%;
            }
          }

          .content-item-3 {
            width: 37.5%;
            padding: 70px;
            background: #fff;

            @media screen and (max-width: 1300px) and (min-width: 769px) {
              padding: 15px;
            }

            h4 {
              font-size: 24px;
              color: #222222;
              font-weight: bold;
            }
            p {
              font-size: 13px;
              color: #787878;
              font-weight: 300;
              margin-top: 20px;
              margin-bottom: 30px;
            }
            .chart-campaign {
              height: 200px;
              background: #f5f5f5;
            }
            .list-solical-item {
              display: flex;
              justify-content: space-between;
              align-items: center;
              margin-top: 20px;
              .item {
                display: flex;
                align-items: center;
              }
              span {
                font-size: 14px;
                font-weight: lighter;
                margin-left: 8px;
                color: #787878;
              }
            }
          }
        }
      }
    }
  }

  .carousel-indicators {
    bottom: 60px;
    justify-content: flex-start;
    align-items: flex-end;
    height: 10%;

    @media screen and (max-width: 1300px) and (min-width: 769px) {
      margin-left: 35px;
    }

    li {
      width: 100px;
      height: 1.5px;
      left: 0;
      text-indent: 0;
      position: relative;
      background: #e1e1e1;
      border: 0;

      @media screen and (max-width: 1300px) and (min-width: 769px) {
        width: 50px;
      }

      span {
        position: absolute;
        top: -25px;
        left: 0;
        font-size: 12px;
        color: #787878;
      }
    }
    .active {
      background: #787878;
      span {
        font-weight: bold;
        color: #222222;
      }
    }
  }
}

.slider-item-fistar {
  .slider-content {
    background: #fc3667 !important;
  }
  .content-item-1 {
    width: 35% !important;
  }
  .content-item-2 {
    width: 65% !important;
    background: #fff;
    padding: 70px 0;

    @media screen and (max-width: 1300px) and (min-width: 769px) {
      padding: 40px 0;
    }
    .list-fistar {
      display: block;
      .list-item {
        display: flex;
        align-items: center;
        margin-bottom: 35px;
        .left-item {
          width: 20%;
          .img-thumnail {
            width: 150px;
            height: 150px;
            position: relative;

            @media screen and (max-width: 1300px) and (min-width: 769px) {
              width: 100px;
              height: 100px;
            }

            .star-number {
              position: absolute;
              bottom: 17px;
              left: 0;
              display: flex;
              width: 100%;
              justify-content: center;

              @media screen and (max-width: 1300px) and (min-width: 769px) {
                bottom: 10px;
              }

              .btn-star {
                background-color: rgba(0, 0, 0, 0.56);
                padding: 6px 20px;
                border-radius: 17px;
                font-size: 14px;
                color: #fff;
                @media screen and (max-width: 1300px) and (min-width: 769px) {
                  padding: 2px 10px;
                  border-radius: 13px;
                  font-size: 12px;
                }
                &:focus {
                  box-shadow: 0 0 0 0 rgba(0, 123, 255, 0.25);
                }

                &:hover {
                  background: #252525;
                }

                i {
                  color: #fc3667;
                }
              }
            }

            img {
              width: 100%;
              height: 100%;
              border-radius: 50%;
            }
          }
        }

        .right-item {
          width: 55%;
          .user-name {
            display: flex;
            align-items: center;
            h4 {
              font-size: 24px;
              color: #252525;
              font-weight: bold;
            }
            span {
              font-size: 14px;
              color: #aaaaaa;
              margin-left: 15px;
              font-weight: 400;
              position: relative;
            }
            .address {
              margin-left: 10px;
              &::before {
                position: absolute;
                height: 60%;
                width: 1px;
                background: #aaaaaa;
                content: "";
                left: -5px;
                top: 20%;
              }
            }
          }
          .text-content {
            margin-top: 10px;
            p {
              font-size: 14px;
              color: #252525;
              font-weight: bold;
            }
          }
          .list-solical-like {
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin-top: 20px;

            .item-solical {
              display: flex;
              align-items: center;
              span {
                color: #252525;
                font-size: 18px;
                margin-left: 5px;
              }
            }

            img {
              width: 24px;
              height: 24px;
            }
          }
        }
      }
    }
  }
}

.slider-item-partner {
  .slider-content {
    background: #48bafd !important;
  }
  .content-item-1 {
    width: 30% !important;
  }
  .content-item-2 {
    width: 70% !important;
    background: #fff;
    padding: 70px 50px 70px 0;
    @media screen and (max-width: 1300px) and (min-width: 1024px) {
      padding: 20px 40px 20px 0;
    }

    .list-item-logo {
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      border-top: 1px solid #e1e1e1;
      border-left: 1px solid #e1e1e1;
      .item-logo {
        height: 110px;
        width: 16.6%;
        border: 1px solid #e1e1e1;
        border-top: none;
        border-left: none;
        display: flex;
        justify-content: center;
        align-items: center;
        @media screen and (max-width: 1300px) and (min-width: 1024px) {
          height: 100px;
        }
        img {
          width: 100%;
          height: 100%;

          &:hover {
            background: #000;
            opacity: .5;
          }
        }
      }
    }
  }
}

.our-fistar {
  margin-top: 100px;

  .container-custom {
    max-width: 1400px;
    margin: 0 auto;

    @media screen and (max-width: 1024px) {
      padding: 0 15px;
    }

    .top-title {
      text-align: center;
      margin-bottom: 25px;

      p {
        font-size: 24px;
        color: #333333;
        font-weight: 400;
      }
      h3 {
        font-size: 48px;
        color: #333333;
        font-weight: bold;
      }
    }

    .fistar-primary {
      .item-fistar {
        width: 80%;

        @media screen and (max-width: 1300px) and (min-width: 769px) {
          width: 100%;
        }

        @media screen and (max-width: 768px) {
          width: 100%;
          margin-bottom: 70px;
        }
        .img-thumnail {
          height: 500px;
          max-height: 500px;
          overflow: hidden;
          position: relative;
          &::before {
            position: absolute;
            width: 100%;
            height: 100%;
            background: #000;
            top: 0;
            left:0 ;
            z-index: 9;
            content: "";
            opacity: 0.4;
            display: none;
          }
          &:hover::before {
            display: block;
          }
          &:hover img {
            transform: scale(1);
          }

          @media screen and (max-width: 1300px) and (min-width: 769px) {
            height: 400px;
          }

          a {
            display: block;
            z-index: 99;
            cursor: pointer;
            position: absolute;
            height: 100%;
            width: 100%;
          }

          .star-number {
            position: absolute;
            top: 20px;
            left: 20px;
            z-index: 999;

            .btn-star {
              background-color: rgba(0, 0, 0, 0.56);
              padding: 7px 22px;
              border-radius: 26px;
              font-size: 24px;
              color: #fff;

              &:focus {
                box-shadow: 0 0 0 0 rgba(0, 123, 255, 0.25);
              }

              &:hover {
                background: #252525;
              }

              i {
                color: #fc3667;
              }
            }
          }

          img {
            height: 100%;
            width: 100%;
            transform: scale(1.1);
            transition: .3s;
          }
        }

        .content-item {
          margin-top: 40px;
          text-align: center;
          @media screen and (max-width: 768px) {
            margin-top: 20px;
          }
          p {
            font-size: 18px;
            font-weight: 400;
            color: #787878;
          }

          .user-name {
            margin-top: 15px;
            a {
              font-size: 36px;
              color: #252525;
              font-weight: bold;

              @media screen and (max-width: 480px) {
                font-size: 24px;
              }
            }
          }
        }
      }
    }
    .right {
      border-left: 1px solid #e1e1e1;
      .list-fistar-right {
        .col-lg-4 {
          &:nth-child(2) {
            margin-top: 100px;

            @media screen and (max-width: 768px) {
              margin-top: 0;
            }

            @media screen and (max-width: 1300px) and (min-width: 769px) {
              margin-top: 70px;
            }

            .item-fistar {
              &:nth-child(3) {
                margin-bottom: 0;
              }
            }
          }
        }
        .list-item-fistar {
          .item-fistar {
            width: 100%;
            margin-bottom: 70px;
            padding: 0 10px;

            @media screen and (max-width: 1300px) and (min-width: 769px) {
              padding: 0;
            }

            @media screen and (max-width: 768px) {
              padding: 0;
            }

            .img-thumnail {
              height: 378px;
              max-height: 378px;
              overflow: hidden;
              position: relative;
              transition: 0.3s;

              @media screen and (max-width: 1300px) and (min-width: 769px) {
                height: 280px;
              }
              &::before {
                position: absolute;
                width: 100%;
                height: 100%;
                background: #000;
                top: 0;
                left:0 ;
                z-index: 9;
                content: "";
                opacity: 0.4;
                display: none;
              }
              &:hover::before {
                display: block;
              }
              &:hover img {
               transform: scale(1);
              }
              img {
                height: 100%;
                width: 100%;
                transform: scale(1.1);
                transition: .3s;
              }

              a {
                display: block;
                z-index: 99;
                cursor: pointer;
                position: absolute;
                height: 100%;
                width: 100%;
              }

              .star-number {
                position: absolute;
                top: 15px;
                left: 15px;
                z-index: 999;

                .btn-star {
                  background-color: rgba(0, 0, 0, 0.56);
                  padding: 6px 20px;
                  border-radius: 17px;
                  font-size: 14px;
                  color: #fff;

                  &:focus {
                    box-shadow: 0 0 0 0 rgba(0, 123, 255, 0.25);
                  }

                  &:hover {
                    background: #252525;
                  }

                  i {
                    color: #fc3667;
                  }
                }
              }
            }

            .content-item {
              margin-top: 15px;
              display: flex;
              justify-content: space-between;
              align-items: center;
              p {
                font-size: 18px;
                font-weight: 400;
                color: #252525;

                span {
                  color: #787878;
                  font-weight: 400;
                  font-size: 14px;
                }

                .address {
                  margin-left: 10px;
                  position: relative;
                  &::before {
                    position: absolute;
                    height: 50%;
                    width: 1px;
                    background: #aaaaaa;
                    content: "";
                    left: -7px;
                    top: 25%;
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}

.class-view-fistar {
  display: flex;
  justify-content: center;
  margin-top: 70px;

  @media screen and (max-width: 768px) {
    margin-top: 0;
  }
  a {
    font-size: 18px;
    font-weight: bold;
    color: #787878;
    position: relative;

    &::before {
      position: absolute;
      content: "";
      background: #787878;
      width: 100%;
      height: 2px;
      left: 0;
      bottom: -5px;
    }
  }
}

.main-fistar-campaign {
  margin-top: 150px;
  @media screen and (max-width: 768px) {
    margin-top: 90px;
  }
  .top-fistar-campaign {
    text-align: center;
    margin-bottom: 70px;
    @media screen and (max-width: 480px) {
      margin-bottom: 40px;
    }

    p {
      font-size: 24px;
      color: #333333;
      font-weight: lighter;
      @media screen and (max-width: 480px) {
        font-size: 16px;
      }
    }

    .title {
      font-size: 48px;
      color: #333333;
      font-weight: bold;
      @media screen and (max-width: 480px) {
        font-size: 28px;
      }
    }
  }
  .col-lg-4 {
    padding: 0 25px;

    @media screen and (max-width: 768px) {
      padding: 0 30px;
    }
  }
  .card-campaign {
    transition: 0.3s;
    margin-bottom: 50px;
    transition: 0.3s;
    .img-card {
      overflow: hidden;
      position: relative;
      transition: 0.3s;
      &::before {
        position: absolute;
        width: 100%;
        height: 100%;
        background: #000;
        top: 0;
        left:0 ;
        z-index: 9;
        content: "";
        opacity: 0.4;
        display: none;
      }
      &:hover::before {
       display: block;
      }
      &:hover img {
        transform: scale(1);
      }
      a{
        height: 100%;
        display: block;
        z-index: 999;
        position: absolute;
        width: 100%;
      }
      img {
        width: 100%;
        height: 14em;
        transform: scale(1.1);
        transition: .3s;
      }
    }
    .body-campaign {
      flex: inherit;
      h5 {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        a {
          font-size: 28px;
          font-weight: 500;
          color: #252525;

          @media screen and (max-width: 480px) {
            font-size: 18px;
          }
        }
      }
      p {
        color: #787878;
        font-size: 14px;
        font-weight: 300;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        line-height: 20px;
        height: 40px;
        display: -webkit-box;
        -webkit-box-orient: inherit;
      }
    }
    .card-footer {
      background: transparent;
      padding: 15px 50px;
      .solical-item {
        display: flex;
        justify-content: space-between;
        .item {
          font-size: 14px;
          color: #787878;
          font-weight: 400;
          img {
            margin-right: 7px;
          }
        }
      }
    }
  }
}

.banner-ready {
  //background-image: url(./../images/bg-banner1.png);
  max-height: 620px;
  height: 620px;
  display: flex;
  align-items: center;
  margin-top: 130px;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: contain;

  @media screen and (max-width: 768px) {
    height: 500px;
    margin-top: 90px;
  }

  @media screen and (max-width: 480px) {
    height: 400px;
  }

  .content-banner {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1420px;
    flex-direction: column;
    width: 100%;
    background-color: rgba(242, 242, 242, 0.83);
    margin: 0 auto;
    padding: 95px 0;
    @media screen and (max-width: 768px) {
      padding: 70px 0;
    }

    @media screen and (max-width: 480px) {
      padding: 50px 0;
    }
    p {
      font-size: 18px;
      color: #333333;
      font-weight: 300;
      @media screen and (max-width: 768px) {
        font-size: 14px;
      }
    }

    h3 {
      font-size: 36px;
      color: #333333;
      font-weight: bold;
      @media screen and (max-width: 768px) {
        font-size: 24px;
      }
    }

    .gr-btn-banner {
      display: flex;
      margin-top: 30px;

      .btn-banner {
        background: #252525;
        padding: 16px 60px 14px 60px;
        background: #252525;
        color: #fff;
        font-weight: bold;
        font-size: 18px;
        border-radius: 0;
        margin: 0 10px;
        transition: 0.3s;
        text-align: center;

        @media screen and (max-width: 480px) {
          padding: 12px 30px 10px 20px;
          font-size: 14px;
        }

        &:hover {
          background: #656565;
        }
      }
    }
  }
}

.contact-main {
  margin-top: 115px;
  margin-bottom: 200px;
  padding: 0 15px;

  @media screen and (max-width: 768px) {
    padding: 0 15px;
  }
  @media screen and (max-width: 480px) {
    margin-top: 70px;
  }

  .content-contact {
    h4 {
      font-size: 48px;
      color: #333333;
      font-weight: bold;
      margin-bottom: 20px;

      @media screen and (max-width: 480px) {
        font-size: 28px;
      }
    }
    .text {
      font-size: 18px;
      color: #333333;
      font-weight: 400;
      @media screen and (max-width: 480px) {
        font-size: 16px;
      }
    }
    .mt-60 {
      margin-top: 60px;
      @media screen and (max-width: 480px) {
        margin-top: 20px;
      }
    }
    .text-contact {
      font-size: 14px;
      font-weight: 300;
      color: #333333;

      span {
        font-weight: bold;
        margin-right: 10px;
      }
    }
  }
  .form-contact {
    padding-bottom: 35px;

    @media screen and (max-width: 480px) {
      margin-top: 40px;
    }
    .form-group {
      align-items: center;
      label {
        color: #787878;
        font-size: 18px;
        font-weight: 500;
        span {
          color: #48bafd;
        }
      }
      input {
        height: 56px;
        border-color: #e1e1e1;
        border-radius: 5px;
      }
      select {
        height: 56px;
        -webkit-appearance: none;
        appearance: none;
        border-radius: 5px;
        border-color: #e1e1e1;
      }
      .services-select {
        position: relative;
        i {
          position: absolute;
          right: 35px;
          font-size: 25px;
          color: #aaaaaa;
          top: 30%;
        }
      }
    }
    .text-area {
      margin-bottom: 35px;
      textarea {
        border-color: #e1e1e1;
        border-radius: 5px;
        font-size: 14px;
        color: #495057;
        font-weight: 400;

        &::placeholder {
          color: #aaaaaa;
          opacity: 1;
          font-weight: 200;
        }
      }
    }
    .btn-send {
      padding-top: 35px;
      border-top: 1.5px solid #252525;
      button {
        width: 60%;
        display: block;
        margin: 0 auto;
        font-size: 18px;
        padding: 13px 0;
        color: #fff;
        background: #252525;
        border: none;
        @media screen and (max-width: 560px) {
          width: 95%;
        }
        &:hover {
          background: #656565;
        }
      }
    }
  }
}

@media screen and (max-width: 1300px) {
  .slider-main .slider-item .caption-slider {
    width: 100%;
    padding: 0 5%;
    .carousel-caption {
      h4 {
        font-size: 45px;
      }
    }
  }
}

@-webkit-keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}
@keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}

// css for IE

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .list-slider {
    .slick-slide {
      overflow: hidden;
    }
  }
  .main-fistar-campaign .card-campaign .img-card img {
    height: auto;
  }
  .slider-main .scroll-main {
    img {
      width: 35px;
      height: 35px;
    }
  }
  .slider-main .scroll-main p {
    display: flex;
    flex-direction: column;
  }
}

.link-button {
  display: flex;
}
.chart-campaign {
  .highcharts-root {
    //width: 300px;
    position: absolute;
    top: -45px;
    left: -5px;
    .highcharts-point {
      rx:0 !important;
    }
    .highcharts-background {
      //width: 300px;
      //height: 280px;
      fill: #f5f5f5;
    }
  }

}
.sub-slider .list-slider .carousel-item .slider-content .content-item .content-item-3 .chart-campaign {
  height: 200px;
  background: #f5f5f5;
  overflow: hidden;
}
//.customer-slick-thumb {
//    ol {
//      li {
//        &:nth-child(1) {
//          background: #fff;
//          span {
//            font-weight: bold;
//            color: #fff;
//          }
//        }
//        &.slick-active {
//          &:nth-child(1) {
//            background: transparent;
//            span {
//              font-weight: bold;
//              color: #fff;
//            }
//          }
//          background: #fff;
//          span {
//            font-weight: bold;
//            color: #fff;
//          }
//        }
//      }
//    }
//}





.slider-main .slick-prev {
  left: 100px;
  z-index: 99;
  padding: 50px;
  @media screen and (max-width: 480px){
    left: 20px;
  }
}
.slider-main .slick-prev:before {
  content: '' !important;
  width: 40px;
  height: 40px;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  position: absolute;
  top: 0;
  left: 20px;
  transform: rotate(45deg);
}

.slider-main .slick-next {
  right: 100px !important;
  padding: 50px;
  z-index: 99;
  @media screen and (max-width: 480px){
    right: 20px !important;
    left: auto !important;
  }
}

.slider-main .slick-next:before {
  content: '' !important;
  width: 40px;
  height: 40px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: 0;
  left: 20px;
  transform: rotate(45deg);
  @media screen and (max-width: 480px){
    left: auto;
  }
}

.sub-slider .list-slider .carousel-item .slider-content .content-item .content-item-3 .chart-campaign {
  height: 250px;
}
.sub-slider .list-slider .carousel-item .slider-content .content-item .content-item-3 {
  padding: 70px 70px 20px 70px;
}

.slider-main .slick-slide.slick-active:nth-child(1){
  img{
    animation: abcd 2s;
  }
}
@keyframes abcd {
  from{
    transform: scale(1.1);
  }
  to{
    transform: scale(1);
  }
}

.slider-main .slick-slide .slider-item img{
  transform: scale(1.1);
  transition: 4s;
}
.slider-main .slick-active .slider-item img {
  transition: 4s;
  transform: scale(1);
}

.slick-active .slider-item .carousel-caption h4{
  animation: fadeintext 3.5s;
}
.slick-active .slider-item .carousel-caption p{
  animation: fadeintextp 4.5s;
}
.slick-active .slider-item .carousel-caption .link-button{
  animation: fadeintext 5.5s;
}
.sub-slider .list-slider .slick-active .carousel-item .slider-content .content-item .content-item-1 h4{
  animation: fadeinsub 3.5s;
}
.sub-slider .list-slider .slick-active .carousel-item .slider-content .content-item .content-item-1 h2{
  animation: fadeinsub 4.5s;
}
.sub-slider .list-slider .slick-active .carousel-item .slider-content .content-item .content-item-1 p {
  animation: fadeinsub 5.5s;
}
@keyframes fadeintext {
  from {
    opacity: 0;
    transform: translateY(80px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeintextp {
  from {
    opacity: 0;
    transform: translateY(90px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeinsub {
  from {
    opacity: 0;
    transform: translateY(80px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.sub-slider .list-slider .slick-active .carousel-item .slider-content .content-item .content-item-2 {
  animation: toleft 1s;
}
.sub-slider .list-slider .slick-active .carousel-item .slider-content .content-item .content-item-3{
  animation: toleft 1s;
}

@keyframes toleft {
  from {
    transform: translateX(-500px);
  }
  to{
    transform: translateX(0);
  }
}
.fistar-fixed {
  position: fixed;
  width: 446px;
  top: 118px;
  @media screen and (max-width: 1366px) { 
    width: 435px;
  }
  @media screen and (max-width: 992px) { 
    width: 300px;
    top: 145px;
  }
  @media screen and (max-width: 991px) { 
    position: inherit;
    width: auto;
  }
}

